Meta API

API ID 13506

Partidos de fútbol por fecha detalles del partido con alineaciones estadísticas comentarios y enfrentamientos clasificación y horarios de competiciones plantillas de equipos y resultados además de perfiles de jugadores

465 ms resp. promedio

Documentación de la API

Endpoints

Solicitud
Devuelve la visión general de la competición (información de la competición, instantánea de clasificaciones, partidos recientes/próximos, temporadas y equipos)
Endpoint ID: 29867
GET https://docs.zylalabs.com/api/13506/goal+api/29867/get+competition+details
PARÁMETROS DE ENTRADA

Obtén detalles de la competencia — Características del Endpoint

Objeto Descripción
competition_id Requerido Competition ID.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

competition_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "id": "34pl8szyvrbwcmfkuocjm3r6t",
    "name": "LaLiga",
    "image": {
        "url": "https://cdn.sportfeeds.io/sdl/images/competition/badge/large/DaZY08NvsYwdeQM-d7_so.png",
        "alt": null,
        "width": null,
        "height": null,
        "credit": null
    },
    "area": {
        "name": "Spain"
    },
    "format": "DOMESTIC_LEAGUE"
}
Obtén detalles de la competencia — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29867/get+competition+details?competition_id=34pl8szyvrbwcmfkuocjm3r6t' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve las semanas / rondas de competencia (juegos). Cada juegos proporciona el game_set_type_id y el id de ronda necesarios para cargar sus partidos
Endpoint ID: 29868
GET https://docs.zylalabs.com/api/13506/goal+api/29868/get+competition+gamesets
PARÁMETROS DE ENTRADA

Consigue conjuntos de juegos de competencia — Características del Endpoint

Objeto Descripción
competition_id Requerido Competition ID.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

competition_id
RESPUESTA DE EJEMPLO DE LA API
JSON
[
    {
        "name": "Game Week 1",
        "active": true,
        "gameSetTypeId": "D4sWXlbMU0OyN9WzJhZ6Z",
        "matches": [
            {
                "id": "ILVFhRetUUirJj8CNahwC",
                "startDate": "2026-08-15T17:30:00.000Z",
                "lastUpdatedAt": "2026-08-13T07:59:56.000Z",
                "cachedAt": "2026-08-13T12:23:07.815Z",
                "competition": {
                    "id": "34pl8szyvrbwcmfkuocjm3r6t",
                    "name": "LaLiga"
                },
                "round": {
                    "id": "sWRUuuVVhXJji-XDMZ_15",
                    "name": "LaLiga",
                    "display": false
                },
                "period": null,
                "status": "FIXTURE",
                "teamA": {
                    "id": "4dtdjgnpdq9uw4sdutti0vaar",
                    "name": "Deportivo Alaves",
                    "codeName": "ALA",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/dqC3XtzsGeXe3c53Qqrn-.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "teamB": {
                    "id": "1n1j0wsl763lq7ee1k0c11c02",
                    "name": "Getafe",
                    "codeName": "GET",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/xsRs2Zwslz_cx1dUGc-En.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": null,
                "aggregateScore": null,
                "penaltyScore": null,
                "link": {
                    "id": "ILVFhRetUUirJj8CNahwC",
                    "slug": "deportivo-alaves-vs-getafe",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                },
                "tvChannels": [],
                "venue": {
                    "name": "Estadio Mendizorroza"
                }
            },
            {
                "id": "cjnWqJvXGPNH1BdoZfR1V",
                "startDate": "2026-08-15T19:30:00.000Z",
                "lastUpdatedAt": "2026-08-13T09:20:33.000Z",
                "cachedAt": "2026-08-13T12:30:20.454Z",
                "competition": {
                    "id": "34pl8szyvrbwcmfkuocjm3r6t",
                    "name": "LaLiga"
                },
                "round": {
                    "id": "sWRUuuVVhXJji-XDMZ_15",
                    "name": "LaLiga",
                    "display": false
                },
                "period": null,
                "status": "FIXTURE",
                "teamA": {
                    "id": "10eyb18v5puw4ez03ocaug09m",
                    "name": "Sevilla",
                    "codeName": "SEV",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/crn6HYOO9QzfqMRAUuGIF.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "teamB": {
                    "id": "3budh3j9xivsid3ptm8ptpy4k",
                    "name": "Rayo Vallecano",
                    "codeName": "RAY",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/ac0Y7wzVbv4IwqRAt0tX_.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": null,
                "aggregateScore": null,
                "penaltyScore": null,
                "link": {
                    "id": "cjnWqJvXGPNH1BdoZfR1V",
                    "slug": "sevilla-vs-rayo-vallecano",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                },
                "tvChannels": [],
                "venue": {
                    "name": "Estadio R. Sanchez Pizjuan"
                }
            },
            {
                "id": "IpaB4xDohdKA1rY5SVWQc",
                "startDate": "2026-08-16T15:00:00.000Z",
                "lastUpdatedAt": "2026-07-15T09:03:52.000Z",
                "cachedAt": "2026-08-13T12:39:21.180Z",
                "competition": {
                    "id": "34pl8szyvrbwcmfkuocjm3r6t",
                    "name": "LaLiga"
                },
                "round": {
                    "id": "sWRUuuVVhXJji-XDMZ_15",
                    "name": "LaLiga",
                    "display": false
                },
                "period": null,
                "status": "FIXTURE",
                "teamA": {
                    "id": "bzkwzatvwahmbzok1ymm5vqa1",
                    "name": "Racing Santander",
                    "codeName": "SAN",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/xH6IjV1TfoWF9SBtc7QTS.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "teamB": {
                    "id": "74mcjsm72vr3l9pw2i4qfjchj",
                    "name": "Villarreal",
                    "codeName": "VIL",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/Wq9oBgwBzFNsQIFp7begY.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": null,
                "aggregateScore": null,
                "penaltyScore": null,
                "link": {
                    "id": "IpaB4xDohdKA1rY5SVWQc",
                    "slug": "racing-santander-vs-villarreal",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                },
                "tvChannels": [],
                "venue": {
                    "name": "Estadio El Sardinero"
                }
            },
            {
                "id": "7uHlNtl7JhNa1l19YHKNy",
                "startDate": "2026-08-16T17:00:00.000Z",
                "lastUpdatedAt": "2026-07-15T09:03:52.000Z",
                "cachedAt": "2026-08-13T12:00:38.298Z",
                "competition": {
                    "id": "34pl8szyvrbwcmfkuocjm3r6t",
                    "name": "LaLiga"
                },
                "round": {
                    "id": "sWRUuuVVhXJji-XDMZ_15",
                    "name": "LaLiga",
                    "display": false
                },
                "period": null,
                "status": "FIXTURE",
                "teamA": {
                    "id": "c8llrezkm3b3op4afrou6b487",
                    "name": "Espanyol",
                    "codeName": "ESP",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/yXPQ9R0js1ZPr5Od9cch8.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "teamB": {
                    "id": "4grc9qgcvusllap8h5j6gc5h5",
                    "name": "Levante",
                    "codeName": "LEV",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/O-dLKNu7kxdqPWfH2EpDy.png",
                        "alt": null,
                        "width": null,
                        "height": null,
                        "credit": null
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": null,
                "aggregateScore": null,
                "penaltyScore": null,
                "link": {
                    "id": "7uHlNtl7JhNa1l19YHKNy",
                    "slug": "espanyol-vs-levante",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                }
            }
        ]
    },
    {
        "_note": "Response truncated for documentation purposes"
    }
]
Consigue conjuntos de juegos de competencia — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29868/get+competition+gamesets?competition_id=34pl8szyvrbwcmfkuocjm3r6t' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve los partidos de una sola semana de juego Usa game_set_type_id y round_ids tomados de un juegoset devuelto por el endpoint de juegosets
Endpoint ID: 29869
GET https://docs.zylalabs.com/api/13506/goal+api/29869/get+competition+matches
PARÁMETROS DE ENTRADA

Obtener partidos de competición — Características del Endpoint

Objeto Descripción
competition_id Requerido Competition ID.
game_set_type_id Opcional Game set type ID, as returned by the competition details endpoint.
round_ids Opcional A game week can span several rounds. Pass multiple round ids as a comma-separated string (round_ids=a,b,c).

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

competition_id
game_set_type_id
round_ids
RESPUESTA DE EJEMPLO DE LA API
JSON
[
    {
        "id": "ILVFhRetUUirJj8CNahwC",
        "startDate": "2026-08-15T17:30:00.000Z",
        "lastUpdatedAt": "2026-08-13T07:59:56.000Z",
        "cachedAt": "2026-08-13T13:23:24.306Z",
        "competition": {
            "id": "34pl8szyvrbwcmfkuocjm3r6t",
            "name": "LaLiga"
        },
        "round": {
            "id": "sWRUuuVVhXJji-XDMZ_15",
            "name": "LaLiga",
            "display": false
        },
        "period": null,
        "status": "FIXTURE",
        "teamA": {
            "id": "4dtdjgnpdq9uw4sdutti0vaar",
            "name": "Deportivo Alaves",
            "codeName": "ALA",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/dqC3XtzsGeXe3c53Qqrn-.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "teamB": {
            "id": "1n1j0wsl763lq7ee1k0c11c02",
            "name": "Getafe",
            "codeName": "GET",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/xsRs2Zwslz_cx1dUGc-En.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "redCards": {
            "teamA": 0,
            "teamB": 0
        },
        "score": null,
        "aggregateScore": null,
        "penaltyScore": null,
        "link": {
            "id": "ILVFhRetUUirJj8CNahwC",
            "slug": "deportivo-alaves-vs-getafe",
            "pageType": "MATCH",
            "newTab": null,
            "url": null,
            "follow": false,
            "hubPath": null,
            "__typename": "Link"
        },
        "tvChannels": [],
        "venue": {
            "name": "Estadio Mendizorroza"
        }
    },
    {
        "id": "cjnWqJvXGPNH1BdoZfR1V",
        "startDate": "2026-08-15T19:30:00.000Z",
        "lastUpdatedAt": "2026-08-13T09:20:33.000Z",
        "cachedAt": "2026-08-13T13:31:12.798Z",
        "competition": {
            "id": "34pl8szyvrbwcmfkuocjm3r6t",
            "name": "LaLiga"
        },
        "round": {
            "id": "sWRUuuVVhXJji-XDMZ_15",
            "name": "LaLiga",
            "display": false
        },
        "period": null,
        "status": "FIXTURE",
        "teamA": {
            "id": "10eyb18v5puw4ez03ocaug09m",
            "name": "Sevilla",
            "codeName": "SEV",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/crn6HYOO9QzfqMRAUuGIF.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "teamB": {
            "id": "3budh3j9xivsid3ptm8ptpy4k",
            "name": "Rayo Vallecano",
            "codeName": "RAY",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/ac0Y7wzVbv4IwqRAt0tX_.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "redCards": {
            "teamA": 0,
            "teamB": 0
        },
        "score": null,
        "aggregateScore": null,
        "penaltyScore": null,
        "link": {
            "id": "cjnWqJvXGPNH1BdoZfR1V",
            "slug": "sevilla-vs-rayo-vallecano",
            "pageType": "MATCH",
            "newTab": null,
            "url": null,
            "follow": false,
            "hubPath": null,
            "__typename": "Link"
        },
        "tvChannels": [],
        "venue": {
            "name": "Estadio R. Sanchez Pizjuan"
        }
    },
    {
        "id": "IpaB4xDohdKA1rY5SVWQc",
        "startDate": "2026-08-16T15:00:00.000Z",
        "lastUpdatedAt": "2026-07-15T09:03:52.000Z",
        "cachedAt": "2026-08-13T13:40:06.931Z",
        "competition": {
            "id": "34pl8szyvrbwcmfkuocjm3r6t",
            "name": "LaLiga"
        },
        "round": {
            "id": "sWRUuuVVhXJji-XDMZ_15",
            "name": "LaLiga",
            "display": false
        },
        "period": null,
        "status": "FIXTURE",
        "teamA": {
            "id": "bzkwzatvwahmbzok1ymm5vqa1",
            "name": "Racing Santander",
            "codeName": "SAN",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/xH6IjV1TfoWF9SBtc7QTS.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "teamB": {
            "id": "74mcjsm72vr3l9pw2i4qfjchj",
            "name": "Villarreal",
            "codeName": "VIL",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/Wq9oBgwBzFNsQIFp7begY.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "redCards": {
            "teamA": 0,
            "teamB": 0
        },
        "score": null,
        "aggregateScore": null,
        "penaltyScore": null,
        "link": {
            "id": "IpaB4xDohdKA1rY5SVWQc",
            "slug": "racing-santander-vs-villarreal",
            "pageType": "MATCH",
            "newTab": null,
            "url": null,
            "follow": false,
            "hubPath": null,
            "__typename": "Link"
        },
        "tvChannels": [],
        "venue": {
            "name": "Estadio El Sardinero"
        }
    },
    {
        "id": "7uHlNtl7JhNa1l19YHKNy",
        "startDate": "2026-08-16T17:00:00.000Z",
        "lastUpdatedAt": "2026-07-15T09:03:52.000Z",
        "cachedAt": "2026-08-13T13:01:13.283Z",
        "competition": {
            "id": "34pl8szyvrbwcmfkuocjm3r6t",
            "name": "LaLiga"
        },
        "round": {
            "id": "sWRUuuVVhXJji-XDMZ_15",
            "name": "LaLiga",
            "display": false
        },
        "period": null,
        "status": "FIXTURE",
        "teamA": {
            "id": "c8llrezkm3b3op4afrou6b487",
            "name": "Espanyol",
            "codeName": "ESP",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/yXPQ9R0js1ZPr5Od9cch8.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "teamB": {
            "id": "4grc9qgcvusllap8h5j6gc5h5",
            "name": "Levante",
            "codeName": "LEV",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/O-dLKNu7kxdqPWfH2EpDy.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "redCards": {
            "teamA": 0,
            "teamB": 0
        },
        "score": null,
        "aggregateScore": null,
        "penaltyScore": null,
        "link": {
            "id": "7uHlNtl7JhNa1l19YHKNy",
            "slug": "espanyol-vs-levante",
            "pageType": "MATCH",
            "newTab": null,
            "url": null,
            "follow": false,
            "hubPath": null,
            "__typename": "Link"
        },
        "tvChannels": [],
        "venue": {
            "name": "RCDE Stadium"
        }
    },
    {
        "id": "fM3cKVxxEF0_8lxJnXexu",
        "startDate": "2026-08-17T19:00:00.000Z",
        "lastUpdatedAt": "2026-07-15T09:03:52.000Z",
        "cachedAt": "2026-08-13T12:50:29.912Z",
        "competition": {
            "id": "34pl8szyvrbwcmfkuocjm3r6t",
            "name": "LaLiga"
        },
        "round": {
            "id": "sWRUuuVVhXJji-XDMZ_15",
            "name": "LaLiga",
            "display": false
        },
        "period": null,
        "status": "FIXTURE",
        "teamA": {
            "id": "1r541mega6d838hi0p44sv0h2",
            "name": "Deportivo de A Coruna",
            "codeName": "COR",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/lwMvr6ERVBtMPIEetiSE7.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "teamB": {
            "id": "4yg9ttzw0m51048doksv8uq5r",
            "name": "Elche",
            "codeName": "ELC",
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/At7wHXEtvayILK0zMoHM7.png",
                "alt": null,
                "width": null,
                "height": null,
                "credit": null
            }
        },
        "redCards": {
            "teamA": 0,
            "teamB": 0
        },
        "score": null,
        "aggregateScore": null,
        "penaltyScore": null,
        "link": {
            "id": "fM3cKVxxEF0_8lxJnXexu",
            "slug": "deportivo-de-a-coruna-vs-elche",
            "pageType": "MATCH",
            "newTab": null,
            "url": null,
            "follow": false,
            "hubPath": null,
            "__typename": "Link"
        },
        "tvChannels": [],
        "venue": {
            "name": "Abanca-Riazor"
        }
    },
    {
        "id": "1NHWOfijgZOSBqBO8Sf6x",
        "startDate": "2026-08-19T19:00:00.000Z"
    },
    {
        "_note": "Response truncated for documentation purposes"
    }
]
Obtener partidos de competición — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29869/get+competition+matches?competition_id=34pl8szyvrbwcmfkuocjm3r6t' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve la tabla de posiciones de la competición (general, en casa y fuera)
Endpoint ID: 29870
GET https://docs.zylalabs.com/api/13506/goal+api/29870/get+competition+standings
PARÁMETROS DE ENTRADA

Obtener clasificaciones de la competencia — Características del Endpoint

Objeto Descripción
competition_id Requerido Competition ID.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

competition_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "standings": {
        "tables": [
            {
                "rankings": [
                    {
                        "position": 1,
                        "team": {
                            "id": "3czravw89omgc9o4s0w3l1bg5",
                            "code": "ATH",
                            "name": "Athletic Bilbao",
                            "long": "Athletic Bilbao",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/7h4N4ZU17VQqx1GNJwuvF.png",
                                "alt": null
                            },
                            "colors": [
                                {
                                    "mode": "LIGHT",
                                    "type": "PRIMARY",
                                    "value": "#e2001a"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "PRIMARY",
                                    "value": "#e2001a"
                                },
                                {
                                    "mode": "LIGHT",
                                    "type": "SECONDARY",
                                    "value": "#003B5C"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "SECONDARY",
                                    "value": "#4C7C93"
                                }
                            ]
                        },
                        "played": 0,
                        "win": 0,
                        "draw": 0,
                        "lose": 0,
                        "goalsFor": 0,
                        "goalsAgainst": 0,
                        "goalsDifference": 0,
                        "points": 0,
                        "form": [],
                        "markers": [
                            {
                                "id": "CHAMPIONS_LEAGUE",
                                "name": "Champions League",
                                "type": "PROMOTION"
                            }
                        ]
                    },
                    {
                        "position": 2,
                        "team": {
                            "id": "4ku8o6uf87yd8iecdalipo6wd",
                            "code": "ATM",
                            "name": "Atletico Madrid",
                            "long": "Atletico Madrid",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/xWY4as7vKsiitaDE-lmIe.png",
                                "alt": null
                            },
                            "colors": [
                                {
                                    "mode": "LIGHT",
                                    "type": "PRIMARY",
                                    "value": "#CE3524"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "PRIMARY",
                                    "value": "#CE3524"
                                },
                                {
                                    "mode": "LIGHT",
                                    "type": "SECONDARY",
                                    "value": "#6C9598"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "SECONDARY",
                                    "value": "#A9C1C3"
                                }
                            ]
                        },
                        "played": 0,
                        "win": 0,
                        "draw": 0,
                        "lose": 0,
                        "goalsFor": 0,
                        "goalsAgainst": 0,
                        "goalsDifference": 0,
                        "points": 0,
                        "form": [],
                        "markers": [
                            {
                                "id": "CHAMPIONS_LEAGUE",
                                "name": "Champions League",
                                "type": "PROMOTION"
                            }
                        ]
                    },
                    {
                        "position": 3,
                        "team": {
                            "id": "agh9ifb2mw3ivjusgedj7c3fe",
                            "code": "BAR",
                            "name": "Barcelona",
                            "long": "Barcelona",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/eu0z1bZDA3gqIhdn-rHli.png",
                                "alt": null
                            },
                            "colors": [
                                {
                                    "mode": "LIGHT",
                                    "type": "PRIMARY",
                                    "value": "#971E48"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "PRIMARY",
                                    "value": "#971E48"
                                },
                                {
                                    "mode": "LIGHT",
                                    "type": "SECONDARY",
                                    "value": "#004d98"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "SECONDARY",
                                    "value": "#2058a5"
                                }
                            ]
                        },
                        "played": 0,
                        "win": 0,
                        "draw": 0,
                        "lose": 0,
                        "goalsFor": 0,
                        "goalsAgainst": 0,
                        "goalsDifference": 0,
                        "points": 0,
                        "form": [],
                        "markers": [
                            {
                                "id": "CHAMPIONS_LEAGUE",
                                "name": "Champions League",
                                "type": "PROMOTION"
                            }
                        ]
                    },
                    {
                        "position": 4,
                        "team": {
                            "id": "6f27yvbqcngegwsg2ozxxdj4",
                            "code": "CEL",
                            "name": "Celta Vigo",
                            "long": "Celta Vigo",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/FTgkUPD0PmbUD4tk9KLzC.png",
                                "alt": null
                            },
                            "colors": [
                                {
                                    "mode": "LIGHT",
                                    "type": "PRIMARY",
                                    "value": "#67ade0"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "PRIMARY",
                                    "value": "#8AC3EE"
                                },
                                {
                                    "mode": "LIGHT",
                                    "type": "SECONDARY",
                                    "value": "#263356"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "SECONDARY",
                                    "value": "#F96632"
                                }
                            ]
                        },
                        "played": 0,
                        "win": 0,
                        "draw": 0,
                        "lose": 0,
                        "goalsFor": 0,
                        "goalsAgainst": 0,
                        "goalsDifference": 0,
                        "points": 0,
                        "form": [],
                        "markers": [
                            {
                                "id": "CHAMPIONS_LEAGUE",
                                "name": "Champions League",
                                "type": "PROMOTION"
                            }
                        ]
                    },
                    {
                        "position": 5,
                        "team": {
                            "id": "4dtdjgnpdq9uw4sdutti0vaar",
                            "code": "ALA",
                            "name": "Deportivo Alaves",
                            "long": "Deportivo Alaves",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/dqC3XtzsGeXe3c53Qqrn-.png"
                            }
                        }
                    }
                ]
            }
        ]
    },
    "_note": "Response truncated for documentation purposes"
}
Obtener clasificaciones de la competencia — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29870/get+competition+standings?competition_id=34pl8szyvrbwcmfkuocjm3r6t' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve los mejores jugadores de la competencia por estadística (goles, asistencias, tarjetas, etc.)
Endpoint ID: 29871
GET https://docs.zylalabs.com/api/13506/goal+api/29871/get+competition+top+players
PARÁMETROS DE ENTRADA

Consigue a los mejores jugadores de la competencia — Características del Endpoint

Objeto Descripción
competition_id Requerido Competition ID.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

competition_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "goals": [
        {
            "player": {
                "id": "aj7aqXpq-lXsUbyjbY_YH",
                "name": "H. Cuypers"
            },
            "value": 13,
            "team": {
                "id": "apsqaaege20za4re5wm6bzq9a",
                "code": "CHI",
                "name": "Chicago Fire FC",
                "long": "Chicago Fire FC",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/MhZuAFMljELeTYnjBwsdP.png",
                    "alt": null
                },
                "colors": [
                    {
                        "mode": "LIGHT",
                        "type": "PRIMARY",
                        "value": "#ff0000"
                    },
                    {
                        "mode": "DARK",
                        "type": "PRIMARY",
                        "value": "#ff0000"
                    },
                    {
                        "mode": "LIGHT",
                        "type": "SECONDARY",
                        "value": "#7bccef"
                    },
                    {
                        "mode": "DARK",
                        "type": "SECONDARY",
                        "value": "#7bccef"
                    }
                ]
            }
        },
        {
            "player": {
                "id": "9tpiupx7k351f3szc08nk0445",
                "name": "N. Fernandez"
            },
            "value": 13,
            "team": {
                "id": "1bksy4rix8pm8rjve81uqo8ut",
                "code": "NYC",
                "name": "New York City FC",
                "long": "New York City FC",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/FPjtdu6yLX4I7Kk0BaxRB.png",
                    "alt": null
                },
                "colors": [
                    {
                        "mode": "LIGHT",
                        "type": "PRIMARY",
                        "value": "#7aabd6"
                    },
                    {
                        "mode": "DARK",
                        "type": "PRIMARY",
                        "value": "#82b3de"
                    },
                    {
                        "mode": "LIGHT",
                        "type": "SECONDARY",
                        "value": "#ff5101"
                    },
                    {
                        "mode": "DARK",
                        "type": "SECONDARY",
                        "value": "#ff5101"
                    }
                ]
            }
        },
        {
            "player": {
                "id": "E4sHzRW_Dv0cbxdZnyjmI",
                "name": "P. Musa"
            },
            "value": 13,
            "team": {
                "id": "4gi4qw4gt6nfq0c6r8y574qgp",
                "code": "DAL",
                "name": "FC Dallas",
                "long": "FC Dallas",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/9-zE1pAJJumqsymUi3sCV.png",
                    "alt": null
                },
                "colors": [
                    {
                        "mode": "LIGHT",
                        "type": "PRIMARY",
                        "value": "#b6283f"
                    },
                    {
                        "mode": "DARK",
                        "type": "PRIMARY",
                        "value": "#b6283f"
                    },
                    {
                        "mode": "LIGHT",
                        "type": "SECONDARY",
                        "value": "#2a4076"
                    },
                    {
                        "mode": "DARK",
                        "type": "SECONDARY",
                        "value": "#ffffff"
                    }
                ]
            }
        },
        {
            "player": {
                "id": "c5ryhn04g9goikd0blmh83aol",
                "name": "L. Messi"
            },
            "value": 12,
            "team": {
                "id": "7a7uyvix8axi28h7d3bwl4tbe",
                "code": "MIA",
                "name": "Inter Miami CF",
                "long": "Inter Miami CF",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/eP7VUfiow48_R8A-w2ADb.png",
                    "alt": null
                },
                "colors": [
                    {
                        "mode": "LIGHT",
                        "type": "PRIMARY",
                        "value": "#e28fb8"
                    },
                    {
                        "mode": "DARK",
                        "type": "PRIMARY",
                        "value": "#ecadc5"
                    },
                    {
                        "mode": "LIGHT",
                        "type": "SECONDARY",
                        "value": "#000000"
                    },
                    {
                        "mode": "DARK",
                        "type": "SECONDARY",
                        "value": "#ffffff"
                    }
                ]
            }
        },
        {
            "player": {
                "id": "usC_kBtBIE4GluDaidAgc",
                "name": "T. Baribo"
            },
            "value": 11,
            "team": {
                "id": "5qw82lpi6fio4fbljihlyyulb",
                "code": "DCU",
                "name": "DC United",
                "long": "DC United",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/IaqZ8i3JSmF_gajeFPOA8.png",
                    "alt": null
                },
                "colors": [
                    {
                        "mode": "LIGHT",
                        "type": "PRIMARY",
                        "value": "#db192a"
                    },
                    {
                        "mode": "DARK",
                        "type": "PRIMARY",
                        "value": "#db192a"
                    },
                    {
                        "mode": "LIGHT",
                        "type": "SECONDARY",
                        "value": "#000000"
                    },
                    {
                        "mode": "DARK",
                        "type": "SECONDARY",
                        "value": "#ffffff"
                    }
                ]
            }
        },
        {
            "player": {
                "id": "a5x18z20334cdmwtfot7p3l2i",
                "name": "K. Denkey"
            },
            "value": 11,
            "team": {
                "id": "652hppivbqchvrp3wopx1isyt",
                "code": "CIN",
                "name": "FC Cincinnati",
                "long": "FC Cincinnati",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/_keXtbhSV-qpuJju2hyJG.png",
                    "alt": null
                },
                "colors": [
                    {
                        "mode": "LIGHT",
                        "type": "PRIMARY",
                        "value": "#182070"
                    },
                    {
                        "mode": "DARK",
                        "type": "PRIMARY",
                        "value": "#0052b2"
                    },
                    {
                        "mode": "LIGHT",
                        "type": "SECONDARY",
                        "value": "#ff4d00"
                    },
                    {
                        "mode": "DARK",
                        "type": "SECONDARY",
                        "value": "#ff4d00"
                    }
                ]
            }
        },
        {
            "player": {
                "id": "FYDmm93xde4gn6F_LSdqX",
                "name": "Evander Ferreira"
            },
            "value": 11,
            "team": {
                "id": "652hppivbqchvrp3wopx1isyt",
                "code": "CIN",
                "name": "FC Cincinnati",
                "long": "FC Cincinnati",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/_keXtbhSV-qpuJju2hyJG.png",
                    "alt": null
                },
                "colors": [
                    {
                        "mode": "LIGHT",
                        "type": "PRIMARY",
                        "value": "#182070"
                    },
                    {
                        "mode": "DARK",
                        "type": "PRIMARY",
                        "value": "#0052b2"
                    },
                    {
                        "mode": "LIGHT",
                        "type": "SECONDARY",
                        "value": "#ff4d00"
                    },
                    {
                        "mode": "DARK",
                        "type": "SECONDARY",
                        "value": "#ff4d00"
                    }
                ]
            }
        },
        {
            "player": {
                "id": "Zt6QWaKfJWi5lnWJ_pO5a",
                "name": "Guilherme Augusto"
            },
            "value": 11,
            "team": {
                "id": "69m5c06m9up1j8vf8ulnb80xu",
                "code": "HOU",
                "name": "Houston Dynamo FC",
                "long": "Houston Dynamo FC"
            }
        }
    ],
    "_note": "Response truncated for documentation purposes"
}
Consigue a los mejores jugadores de la competencia — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29871/get+competition+top+players?competition_id=287tckirbfj9nb8ar2k9r60vn' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve el cuadro de eliminatorias para competencias de copa (por ejemplo Copa del Mundo) Vacío para competencias de liga
Endpoint ID: 29872
GET https://docs.zylalabs.com/api/13506/goal+api/29872/get+competition+knockout
PARÁMETROS DE ENTRADA

consigue un knockout de competencia — Características del Endpoint

Objeto Descripción
competition_id Requerido Competition ID.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

competition_id
RESPUESTA DE EJEMPLO DE LA API
JSON
[
    {
        "matches": [
            {
                "match": {
                    "id": "_QlvEFo5G0jXg9t41_5tA",
                    "startDate": "2026-06-29T20:30:00.000Z",
                    "link": {
                        "id": "_QlvEFo5G0jXg9t41_5tA",
                        "slug": "germany-vs-paraguay",
                        "pageType": "MATCH",
                        "newTab": null,
                        "url": null,
                        "follow": false,
                        "hubPath": null,
                        "__typename": "Link"
                    },
                    "venue": {
                        "name": "Gillette Stadium"
                    },
                    "period": null,
                    "status": "RESULT",
                    "teamA": {
                        "id": "3l2t2db0c5ow2f7s7bhr6mij4",
                        "code": "GER",
                        "name": "Germany",
                        "long": "Germany",
                        "image": {
                            "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/9irLXo-qz0JJ7rEYUSKML.png",
                            "alt": null
                        },
                        "colors": [
                            {
                                "mode": "LIGHT",
                                "type": "PRIMARY",
                                "value": "#464646"
                            },
                            {
                                "mode": "DARK",
                                "type": "PRIMARY",
                                "value": "#ffffff"
                            },
                            {
                                "mode": "LIGHT",
                                "type": "SECONDARY",
                                "value": "#d71822"
                            },
                            {
                                "mode": "DARK",
                                "type": "SECONDARY",
                                "value": "#d71822"
                            }
                        ]
                    },
                    "teamB": {
                        "id": "3cwjdmekfdouwg990mqdq9fh0",
                        "code": "PAR",
                        "name": "Paraguay",
                        "long": "Paraguay",
                        "image": {
                            "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/0-wrYHDvXMYeH5RRFGNPc.png",
                            "alt": null
                        },
                        "colors": [
                            {
                                "mode": "LIGHT",
                                "type": "PRIMARY",
                                "value": "#ee3f2d"
                            },
                            {
                                "mode": "DARK",
                                "type": "PRIMARY",
                                "value": "#ee3f2d"
                            },
                            {
                                "mode": "LIGHT",
                                "type": "SECONDARY",
                                "value": "#212b46"
                            },
                            {
                                "mode": "DARK",
                                "type": "SECONDARY",
                                "value": "#ffffff"
                            }
                        ]
                    },
                    "score": {
                        "teamA": 1,
                        "teamB": 1
                    },
                    "agg": null,
                    "penalty": {
                        "teamA": 3,
                        "teamB": 4
                    }
                }
            },
            {
                "match": {
                    "id": "pxs5WGN_Bq-nAruPxwtSj",
                    "startDate": "2026-06-30T21:00:00.000Z",
                    "link": {
                        "id": "pxs5WGN_Bq-nAruPxwtSj",
                        "slug": "france-vs-sweden",
                        "pageType": "MATCH",
                        "newTab": null,
                        "url": null,
                        "follow": false,
                        "hubPath": null,
                        "__typename": "Link"
                    },
                    "venue": {
                        "name": "MetLife Stadium"
                    },
                    "period": null,
                    "status": "RESULT",
                    "teamA": {
                        "id": "4pz87gsel7183b7kcadw1dwzv",
                        "code": "FRA",
                        "name": "France",
                        "long": "France",
                        "image": {
                            "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/GJiWrZjdrY33grZnLhEYA.png",
                            "alt": null
                        },
                        "colors": [
                            {
                                "mode": "LIGHT",
                                "type": "PRIMARY",
                                "value": "#26406A"
                            },
                            {
                                "mode": "DARK",
                                "type": "PRIMARY",
                                "value": "#365b98"
                            },
                            {
                                "mode": "LIGHT",
                                "type": "SECONDARY",
                                "value": "#5ab3d8"
                            },
                            {
                                "mode": "DARK",
                                "type": "SECONDARY",
                                "value": "#60b8de"
                            }
                        ]
                    },
                    "teamB": {
                        "id": "4w1ktgu1nbbgqfe3ssbb4fg5v",
                        "code": "SWE",
                        "name": "Sweden",
                        "long": "Sweden",
                        "image": {
                            "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/d_r7uF2t_3QBo3oP6UYvF.png",
                            "alt": null
                        },
                        "colors": [
                            {
                                "mode": "LIGHT",
                                "type": "PRIMARY",
                                "value": "#dd9a00"
                            },
                            {
                                "mode": "DARK",
                                "type": "PRIMARY",
                                "value": "#f2e545"
                            },
                            {
                                "mode": "LIGHT",
                                "type": "SECONDARY",
                                "value": "#015794"
                            },
                            {
                                "mode": "DARK",
                                "type": "SECONDARY",
                                "value": "#0537e4"
                            }
                        ]
                    },
                    "score": {
                        "teamA": 3,
                        "teamB": 0
                    },
                    "agg": null,
                    "penalty": null
                }
            },
            {
                "match": {
                    "id": "dE3DaUnS-ax_3hzRibguh",
                    "startDate": "2026-06-28T19:00:00.000Z",
                    "link": {
                        "id": "dE3DaUnS-ax_3hzRibguh",
                        "slug": "south-africa-vs-canada",
                        "pageType": "MATCH",
                        "newTab": null,
                        "url": null,
                        "follow": false,
                        "hubPath": null,
                        "__typename": "Link"
                    },
                    "venue": {
                        "name": "SoFi Stadium"
                    },
                    "period": null,
                    "status": "RESULT",
                    "teamA": {
                        "id": "xmip8t9f2kefltjkraxzsxl9",
                        "code": "RSA",
                        "name": "South Africa",
                        "long": "South Africa",
                        "image": {
                            "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/tZm7ZzCvIFWPZoS2K_pEH.png",
                            "alt": null
                        },
                        "colors": [
                            {
                                "mode": "LIGHT",
                                "type": "PRIMARY",
                                "value": "#d89f28"
                            },
                            {
                                "mode": "DARK",
                                "type": "PRIMARY",
                                "value": "#d89f28"
                            },
                            {
                                "mode": "LIGHT",
                                "type": "SECONDARY",
                                "value": "#6DA544"
                            },
                            {
                                "mode": "DARK",
                                "type": "SECONDARY",
                                "value": "#6DA544"
                            }
                        ]
                    },
                    "teamB": {
                        "id": "eg7vduna0h3vis1wd47s41za7",
                        "code": "CAN",
                        "name": "Canada",
                        "long": "Canada"
                    }
                }
            }
        ]
    },{"_note":"Response truncated for documentation purposes"}]
Consigue un knockout de competencia — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29872/get+competition+knockout?competition_id=70excpe1synn9kadnbppahdn7' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve todos los partidos de fútbol para una fecha específica, agrupados por competición
Endpoint ID: 29873
GET https://docs.zylalabs.com/api/13506/goal+api/29873/get+matches+by+date
PARÁMETROS DE ENTRADA

Obtén partidos por fecha — Características del Endpoint

Objeto Descripción
date Requerido Date in Y-m-d format.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

date
RESPUESTA DE EJEMPLO DE LA API
JSON
[
    {
        "competition": {
            "id": "70excpe1synn9kadnbppahdn7",
            "name": "World Cup",
            "area": {
                "name": "International"
            },
            "image": {
                "url": "https://cdn.sportfeeds.io/sdl/images/competition/badge/medium/P70KnghlGhYBwrP0Aplcw.png"
            }
        },
        "matches": [
            {
                "id": "qQvMLgDF-XZN38oOiFakY",
                "startDate": "2026-06-25T23:00:00.000Z",
                "link": {
                    "id": "qQvMLgDF-XZN38oOiFakY",
                    "slug": "japan-vs-sweden",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                },
                "venue": {
                    "name": "AT&T Stadium"
                },
                "lastUpdatedAt": "2026-06-26T00:58:06.000Z",
                "cachedAt": "2026-08-13T13:09:51.140Z",
                "period": null,
                "round": {
                    "name": "Grp. F",
                    "display": true
                },
                "gameset": {
                    "name": "Game Week 3"
                },
                "status": "RESULT",
                "teamA": {
                    "id": "6duaxcbrofil112qfq4v895go",
                    "code": "JPN",
                    "short": "Japan",
                    "long": "Japan",
                    "full": "Japan",
                    "name": "Japan",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/4elWSZh2N0ywCS8O9tghg.png"
                    }
                },
                "teamB": {
                    "id": "4w1ktgu1nbbgqfe3ssbb4fg5v",
                    "code": "SWE",
                    "short": "Sweden",
                    "long": "Sweden",
                    "full": "Sweden",
                    "name": "Sweden",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/QMdIWav-skrBRXKMqnCiD.png"
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": {
                    "teamA": 1,
                    "teamB": 1
                },
                "agg": null,
                "penalty": null,
                "tvChannels": [],
                "bettingOddsDetailsList": []
            },
            {
                "id": "D4xWX94Q9qJ2AJsLLpKwx",
                "startDate": "2026-06-25T23:00:00.000Z",
                "link": {
                    "id": "D4xWX94Q9qJ2AJsLLpKwx",
                    "slug": "tunisia-vs-netherlands",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                },
                "venue": {
                    "name": "GEHA Field at Arrowhead Stadium"
                },
                "lastUpdatedAt": "2026-06-26T00:54:35.000Z",
                "cachedAt": "2026-08-13T13:52:20.155Z",
                "period": null,
                "round": {
                    "name": "Grp. F",
                    "display": true
                },
                "gameset": {
                    "name": "Game Week 3"
                },
                "status": "RESULT",
                "teamA": {
                    "id": "ctp7ovvf34m7fzshua9ogbr6i",
                    "code": "TUN",
                    "short": "Tunisia",
                    "long": "Tunisia",
                    "full": "Tunisia",
                    "name": "Tunisia",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/ov4STSreiD7fj2jHMizZ0.png"
                    }
                },
                "teamB": {
                    "id": "657oha8nkne1ybba2bouzkbo7",
                    "code": "NED",
                    "short": "Netherlands",
                    "long": "Netherlands",
                    "full": "Netherlands",
                    "name": "Netherlands",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/nP0-BZ6KwNQKWMPufe9C0.png"
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": {
                    "teamA": 1,
                    "teamB": 3
                },
                "agg": null,
                "penalty": null,
                "tvChannels": [],
                "bettingOddsDetailsList": []
            },
            {
                "id": "JvmkEyjwBCKpmDoLXwLlH",
                "startDate": "2026-06-26T02:00:00.000Z",
                "link": {
                    "id": "JvmkEyjwBCKpmDoLXwLlH",
                    "slug": "paraguay-vs-australia",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                },
                "venue": {
                    "name": "Levi's Stadium"
                },
                "lastUpdatedAt": "2026-06-26T03:58:26.000Z",
                "cachedAt": "2026-08-13T13:48:22.898Z",
                "period": null,
                "round": {
                    "name": "Grp. D",
                    "display": true
                },
                "gameset": {
                    "name": "Game Week 3"
                },
                "status": "RESULT",
                "teamA": {
                    "id": "3cwjdmekfdouwg990mqdq9fh0",
                    "code": "PAR",
                    "short": "Paraguay",
                    "long": "Paraguay",
                    "full": "Paraguay",
                    "name": "Paraguay",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/Jmg5sxbW4X3-SOx8V8wKz.png"
                    }
                },
                "teamB": {
                    "id": "bl4fd8cxe6kjvjx8br82gkhnq",
                    "code": "AUS",
                    "short": "Australia",
                    "long": "Australia",
                    "full": "Australia",
                    "name": "Australia",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/hu0GrTjefeyarKcjkNgV8.png"
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": {
                    "teamA": 0,
                    "teamB": 0
                },
                "agg": null,
                "penalty": null,
                "tvChannels": [],
                "bettingOddsDetailsList": []
            },
            {
                "id": "HHcn-3TNLRHs1V7nYgcvx",
                "startDate": "2026-06-26T02:00:00.000Z",
                "link": {
                    "id": "HHcn-3TNLRHs1V7nYgcvx",
                    "slug": "turkiye-vs-usa",
                    "pageType": "MATCH",
                    "newTab": null,
                    "url": null,
                    "follow": false,
                    "hubPath": null,
                    "__typename": "Link"
                },
                "venue": {
                    "name": "SoFi Stadium"
                },
                "lastUpdatedAt": "2026-06-26T04:02:17.000Z",
                "cachedAt": "2026-08-13T13:03:46.186Z",
                "period": null,
                "round": {
                    "name": "Grp. D",
                    "display": true
                },
                "gameset": {
                    "name": "Game Week 3"
                },
                "status": "RESULT",
                "teamA": {
                    "id": "9s2kpeunkes0g17l95r3t91j6",
                    "code": "TUR",
                    "short": "Turkiye",
                    "long": "Turkiye",
                    "full": "Turkiye",
                    "name": "Turkiye",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/oP0nch_dPTlbXlMzIn1vb.png"
                    }
                },
                "teamB": {
                    "id": "9vh2u1p4ppm597tjfahst2m3n",
                    "code": "USA",
                    "short": "USA",
                    "long": "USA",
                    "full": "USA",
                    "name": "USA",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/medium/dYwXUVRamsQwOiC_2edUU.png"
                    }
                },
                "redCards": {
                    "teamA": 0,
                    "teamB": 0
                },
                "score": {
                    "teamA": 3,
                    "teamB": 2
                },
                "agg": null,
                "penalty": null,
                "tvChannels": [],
                "bettingOddsDetailsList": []
            }
        ]
    },
    {
        "_note": "Response truncated for documentation purposes"
    }
]
Obtén partidos por fecha — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29873/get+matches+by+date?date=2026-06-26' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve los partidos de fútbol que están actualmente en progreso, agrupados por competición
Endpoint ID: 29874
GET https://docs.zylalabs.com/api/13506/goal+api/29874/get+live+matches
PARÁMETROS DE ENTRADA

Pruebas gratuitas restantes: 3 de 3.

Este endpoint no requiere parámetros de entrada.

RESPUESTA DE EJEMPLO DE LA API
JSON
[]
Obtén partidos en vivo — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29874/get+live+matches' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve la información general del partido (competición, equipos, marcador, lugar, árbitro, temporada, ronda)
Endpoint ID: 29875
GET https://docs.zylalabs.com/api/13506/goal+api/29875/get+match+details
PARÁMETROS DE ENTRADA

Obtener detalles del partido — Características del Endpoint

Objeto Descripción
match_id Requerido ID of the match.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

match_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "id": "I4LOJlwGiMElWxMojcSOC",
    "status": "RESULT",
    "competition": {
        "id": "4oogyu6o156iphvdvphwpck10",
        "name": "Champions League",
        "area": {
            "id": "7yasa43laq1nb2e6f8bfuvxed",
            "name": "International",
            "code": "WORLD"
        },
        "image": {
            "url": "https://cdn.sportfeeds.io/sdl/images/competition/badge/small/4oogyu6o156iphvdvphwpck10.png",
            "alt": null,
            "width": null,
            "height": null,
            "credit": null
        }
    },
    "startDate": "2026-03-17T20:00:00.000Z",
    "period": null,
    "score": {
        "teamA": 2,
        "teamB": 0
    },
    "agg": {
        "teamA": 3,
        "teamB": 1
    },
    "penalty": null,
    "venue": {
        "name": "Emirates Stadium",
        "latitude": 51.555008,
        "longitude": -0.106111
    },
    "halfTime": {
        "teamA": 1,
        "teamB": 0
    },
    "fullTime": {
        "teamA": 2,
        "teamB": 0
    },
    "extraTime": null,
    "scorers": {
        "teamA": [
            {
                "player": {
                    "id": "4wic6z72nwmhkheme209fcmp5",
                    "name": "E. Eze"
                },
                "events": [
                    {
                        "type": "GOAL",
                        "period": {
                            "minute": 36,
                            "extra": 0
                        }
                    }
                ]
            },
            {
                "player": {
                    "id": "6jgocc12bori2wygyu07c082x",
                    "name": "D. Rice"
                },
                "events": [
                    {
                        "type": "GOAL",
                        "period": {
                            "minute": 63,
                            "extra": 0
                        }
                    }
                ]
            }
        ],
        "teamB": []
    },
    "teamA": {
        "id": "4dsgumo7d4zupm2ugsvm4zm4d",
        "code": "ARS",
        "name": "Arsenal",
        "long": "Arsenal",
        "image": {
            "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/wLV3UOVHQ0BtSiGQy5jrS.png",
            "alt": null
        },
        "colors": [
            {
                "mode": "LIGHT",
                "type": "PRIMARY",
                "value": "#bd0510"
            },
            {
                "mode": "DARK",
                "type": "PRIMARY",
                "value": "#bd0510"
            },
            {
                "mode": "LIGHT",
                "type": "SECONDARY",
                "value": "#063672"
            },
            {
                "mode": "DARK",
                "type": "SECONDARY",
                "value": "#0B66D5"
            }
        ]
    },
    "teamB": {
        "id": "7ad69ngbpjuyzv96drf8d9sn2",
        "code": "B04",
        "name": "Bayer Leverkusen",
        "long": "Bayer Leverkusen",
        "image": {
            "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/Wg2ASkzrwBrGDNbIQO0o6.png",
            "alt": null
        },
        "colors": [
            {
                "mode": "LIGHT",
                "type": "PRIMARY",
                "value": "#e32221"
            },
            {
                "mode": "DARK",
                "type": "PRIMARY",
                "value": "#e32221"
            },
            {
                "mode": "LIGHT",
                "type": "SECONDARY",
                "value": "#000000"
            },
            {
                "mode": "DARK",
                "type": "SECONDARY",
                "value": "#f3e500"
            }
        ]
    },
    "round": {
        "name": "Final Stage",
        "id": "uw3OPxpXxeaJaQBsn7-7K",
        "display": true
    },
    "referee": [],
    "season": {
        "id": "eNL84oY2Ne0kzkAH4dCX7",
        "name": "2025/2026",
        "active": true
    },
    "form": {
        "allTeamA": {
            "stats": {
                "goalsScored": 8,
                "goalsConceded": 3,
                "gamesOverTwoAndHalfGoals": 2,
                "gamesTotal": 5,
                "gamesBothTeamsScored": 3
            },
            "matches": [
                {
                    "wdl": "WIN",
                    "match": {
                        "id": "xxrwYmFrh6uVlRHe9Outy",
                        "startDate": "2026-03-14T17:30:00.000Z",
                        "link": {
                            "id": "xxrwYmFrh6uVlRHe9Outy",
                            "slug": "arsenal-vs-everton",
                            "pageType": "MATCH",
                            "newTab": null,
                            "url": null,
                            "follow": false,
                            "hubPath": null,
                            "__typename": "Link"
                        },
                        "teamA": {
                            "id": "4dsgumo7d4zupm2ugsvm4zm4d",
                            "code": "ARS",
                            "name": "Arsenal",
                            "long": "Arsenal",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/wLV3UOVHQ0BtSiGQy5jrS.png",
                                "alt": null
                            },
                            "colors": [
                                {
                                    "mode": "LIGHT",
                                    "type": "PRIMARY",
                                    "value": "#bd0510"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "PRIMARY",
                                    "value": "#bd0510"
                                },
                                {
                                    "mode": "LIGHT",
                                    "type": "SECONDARY",
                                    "value": "#063672"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "SECONDARY",
                                    "value": "#0B66D5"
                                }
                            ]
                        },
                        "teamB": {
                            "id": "ehd2iemqmschhj2ec0vayztzz",
                            "code": "EVE",
                            "name": "Everton",
                            "long": "Everton",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/iIwZqNWWnwOqqxdraiDVy.png",
                                "alt": null
                            },
                            "colors": [
                                {
                                    "mode": "LIGHT",
                                    "type": "PRIMARY",
                                    "value": "#0035b8"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "PRIMARY",
                                    "value": "#0051d6"
                                },
                                {
                                    "mode": "LIGHT",
                                    "type": "SECONDARY",
                                    "value": "#ffa900"
                                },
                                {
                                    "mode": "DARK",
                                    "type": "SECONDARY",
                                    "value": "#ffa900"
                                }
                            ]
                        },
                        "score": {
                            "teamA": 2,
                            "teamB": 0
                        }
                    }
                },
                {
                    "wdl": "DRAW",
                    "match": {
                        "id": "Gz1qaqwSe2ChDxjKwrLSW",
                        "startDate": "2026-03-11T17:45:00.000Z",
                        "link": {
                            "id": "Gz1qaqwSe2ChDxjKwrLSW",
                            "slug": "bayer-leverkusen-vs-arsenal",
                            "pageType": "MATCH",
                            "newTab": null,
                            "url": null,
                            "follow": false,
                            "hubPath": null,
                            "__typename": "Link"
                        },
                        "teamA": {
                            "id": "7ad69ngbpjuyzv96drf8d9sn2",
                            "code": "B04",
                            "name": "Bayer Leverkusen",
                            "long": "Bayer Leverkusen",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/team/crest/large/Wg2ASkzrwBrGDNbIQO0o6.png",
                                "alt": null
                            },
                            "colors": [
                                {
                                    "mode": "LIGHT",
                                    "type": "PRIMARY"
                                }
                            ]
                        }
                    }
                }
            ]
        }
    },
    "_note": "Response truncated for documentation purposes"
}
Obtener detalles del partido — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29875/get+match+details?match_id=I4LOJlwGiMElWxMojcSOC' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve los eventos del partido, eventos clave y goleadores
Endpoint ID: 29876
GET https://docs.zylalabs.com/api/13506/goal+api/29876/get+match+events
PARÁMETROS DE ENTRADA

Obtener eventos de partido — Características del Endpoint

Objeto Descripción
match_id Requerido ID of the match.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

match_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "events": [
        {
            "__typename": "MatchPeriodEvent",
            "type": "PERIOD_MATCH_END"
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_A",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 90,
                "extra": 0
            },
            "in": {
                "id": "azt1lhru9cgyb64h4h4fffrx0",
                "name": "M. Lewis-Skelly",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/U9nHSw06Q9F6lsao9lzrm.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "73xu8dfkmgivh8l71hkqfe6sp",
                "name": "V. Gyoekeres",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/b3YpSXJo4eTy_5lA2asUR.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_B",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 83,
                "extra": 0
            },
            "in": {
                "id": "9gmd4isjvcmnwggVGIXeB",
                "name": "E. Fernandez",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/default.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "4tev0kk0om8cr1xbwpt8bozit",
                "name": "R. Andrich",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/ls-2HW5NGs9cHHH3AzDNS.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_B",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 70,
                "extra": 0
            },
            "in": {
                "id": "c0ewvrtk657uw4t5rlv87mq51",
                "name": "P. Schick",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/b_5xMUSxjlDPGrNLgy6Q-.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "6rg37ej1x7pwi7r4aq1107pih",
                "name": "E. Palacios",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/-b_gC-N6-hZp_6K72kqZV.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_A",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 69,
                "extra": 0
            },
            "in": {
                "id": "ed20ebhqi5c32vbbsze8r6yuh",
                "name": "K. Havertz",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/cMXkgSS98JwCtAMXGTVeF.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "4wic6z72nwmhkheme209fcmp5",
                "name": "E. Eze",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/jMS3xyX8HDmeBW4eKFtrX.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_A",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 69,
                "extra": 0
            },
            "in": {
                "id": "27qvwuw9wb764psavi8fpohzo",
                "name": "G. Martinelli",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/2G0ScQt2CkfeAzMoXtUbU.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "8qwpdf5jof7o6yy47v6iv11hx",
                "name": "L. Trossard",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/5c0KgMWEIBIUXtstjzcH_.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_A",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 69,
                "extra": 0
            },
            "in": {
                "id": "6o76owze8y78ue9sb49g8kyz8",
                "name": "C. Mosquera",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/kg3V5w8hN7Z2saxbGuKEo.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "cnmlhoum9aahwqruxgmz2gcfd",
                "name": "B. White",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/3DoOf4HuahSdKZn6ZVj-c.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_A",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 68,
                "extra": 0
            },
            "in": {
                "id": "8ju1opnca42o8i00wq3onzmqd",
                "name": "C. Noergaard",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/ivk2y5DJnXvEGE1sO-lzQ.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "80aqmv4ht6rs1812qrr5j8kix",
                "name": "M. Zubimendi",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/SbICMEXJwjC2aRh2EWzW2.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchGoalEvent",
            "side": "TEAM_A",
            "type": "GOAL",
            "scorer": {
                "id": "6jgocc12bori2wygyu07c082x",
                "name": "D. Rice",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/rosTlLw_88rVkhZSfRLB5.png",
                    "alt": null
                },
                "verified": true
            },
            "assist": null,
            "period": {
                "minute": 63,
                "extra": 0
            },
            "score": {
                "teamA": 2,
                "teamB": 0
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_B",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 60,
                "extra": 0
            },
            "in": {
                "id": "_Auvo01pY4byEd-ew26ax",
                "name": "M. Culbreath",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/default.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "cdlnfuy9piyga0wud4nrucvtg",
                "name": "E. Poku",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/default.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchSubstitutionEvent",
            "side": "TEAM_B",
            "type": "SUBSTITUTION",
            "period": {
                "minute": 60,
                "extra": 0
            },
            "in": {
                "id": "25vb30mtetefhp3ix26nlhx0q",
                "name": "M. Tillman",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/22-NIcrYqaPSjwvviHr26.png",
                    "alt": null
                },
                "verified": true
            },
            "out": {
                "id": "9b7iei751ersl6ny0o0k8gn3d",
                "name": "M. Terrier",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/kW7BZ99KWtYhBsmUvxnYA.png",
                    "alt": null
                },
                "verified": true
            }
        },
        {
            "__typename": "MatchCardEvent",
            "side": "TEAM_B",
            "type": "CARD_YELLOW",
            "period": {
                "minute": 46,
                "extra": 0
            },
            "player": {
                "id": "6rg37ej1x7pwi7r4aq1107pih",
                "name": "E. Palacios"
            }
        }
    ],
    "_note": "Response truncated for documentation purposes"
}
Obtener eventos de partido — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29876/get+match+events?match_id=I4LOJlwGiMElWxMojcSOC' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve las alineaciones (formaciones, titulares y banca) para ambos equipos
Endpoint ID: 29877
GET https://docs.zylalabs.com/api/13506/goal+api/29877/get+match+lineups
PARÁMETROS DE ENTRADA

Obtén alineaciones de partidos — Características del Endpoint

Objeto Descripción
match_id Requerido ID of the match.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

match_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "teamA": {
        "formation": "4231",
        "lineup": [
            {
                "person": {
                    "name": "D. Raya",
                    "id": "4iijb6llnz28unsz4rirr3umt",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/PtIRtEkoDm9zP7vMp4wjH.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 1,
                "pitchPosition": {
                    "x": 50,
                    "y": 12
                },
                "events": [],
                "score": 7.75,
                "isCaptain": false
            },
            {
                "person": {
                    "name": "Gabriel",
                    "id": "8libvn3hxypz8x7gm4mr7kj55",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/OOJrvmlWb-J_UyHyGvV8c.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 6,
                "pitchPosition": {
                    "x": 64,
                    "y": 32
                },
                "events": [],
                "score": 7.9,
                "isCaptain": false
            },
            {
                "person": {
                    "name": "W. Saliba",
                    "id": "65rqu55qbzswixgqw2efna06i",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/65rqu55qbzswixgqw2efna06i.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 2,
                "pitchPosition": {
                    "x": 36,
                    "y": 32
                },
                "events": [],
                "score": 7.65,
                "isCaptain": false
            },
            {
                "person": {
                    "name": "P. Hincapie",
                    "id": "4foax2b7unlkev1eq6py86lii",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/euQESWcCDTa38yKLlidSP.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 5,
                "pitchPosition": {
                    "x": 87,
                    "y": 38
                },
                "events": [],
                "score": 7.75,
                "isCaptain": false
            },
            {
                "person": {
                    "name": "B. White",
                    "id": "cnmlhoum9aahwqruxgmz2gcfd",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/3DoOf4HuahSdKZn6ZVj-c.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 4,
                "pitchPosition": {
                    "x": 13,
                    "y": 38
                },
                "events": [
                    {
                        "__typename": "MatchSubstitutionEvent",
                        "side": "TEAM_A",
                        "type": "SUBSTITUTION",
                        "period": {
                            "minute": 69,
                            "extra": 0
                        },
                        "in": {
                            "id": "6o76owze8y78ue9sb49g8kyz8",
                            "name": "C. Mosquera",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/kg3V5w8hN7Z2saxbGuKEo.png",
                                "alt": null
                            },
                            "verified": true
                        },
                        "out": {
                            "id": "cnmlhoum9aahwqruxgmz2gcfd",
                            "name": "B. White",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/3DoOf4HuahSdKZn6ZVj-c.png",
                                "alt": null
                            },
                            "verified": true
                        }
                    }
                ],
                "score": 6.95,
                "isCaptain": false
            },
            {
                "person": {
                    "name": "M. Zubimendi",
                    "id": "80aqmv4ht6rs1812qrr5j8kix",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/SbICMEXJwjC2aRh2EWzW2.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 36,
                "pitchPosition": {
                    "x": 36,
                    "y": 50
                },
                "events": [
                    {
                        "__typename": "MatchSubstitutionEvent",
                        "side": "TEAM_A",
                        "type": "SUBSTITUTION",
                        "period": {
                            "minute": 68,
                            "extra": 0
                        },
                        "in": {
                            "id": "8ju1opnca42o8i00wq3onzmqd",
                            "name": "C. Noergaard",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/ivk2y5DJnXvEGE1sO-lzQ.png",
                                "alt": null
                            },
                            "verified": true
                        },
                        "out": {
                            "id": "80aqmv4ht6rs1812qrr5j8kix",
                            "name": "M. Zubimendi",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/SbICMEXJwjC2aRh2EWzW2.png",
                                "alt": null
                            },
                            "verified": true
                        }
                    }
                ],
                "score": 7.05,
                "isCaptain": false
            },
            {
                "person": {
                    "name": "B. Saka",
                    "id": "8tc7dcuwdeqbjgt7vw5p38xgq",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/hUSSvE8sEdswOfU7Bc8Jy.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 7,
                "pitchPosition": {
                    "x": 31,
                    "y": 70
                },
                "events": [],
                "score": 7.3,
                "isCaptain": true
            },
            {
                "person": {
                    "name": "L. Trossard",
                    "id": "8qwpdf5jof7o6yy47v6iv11hx",
                    "image": {
                        "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/5c0KgMWEIBIUXtstjzcH_.png",
                        "alt": null,
                        "isPlaceholder": false
                    },
                    "verified": true
                },
                "shirtNumber": 19,
                "pitchPosition": {
                    "x": 69,
                    "y": 70
                },
                "events": [
                    {
                        "__typename": "MatchSubstitutionEvent",
                        "side": "TEAM_A",
                        "type": "SUBSTITUTION",
                        "period": {
                            "minute": 69,
                            "extra": 0
                        },
                        "in": {
                            "id": "27qvwuw9wb764psavi8fpohzo",
                            "name": "G. Martinelli",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/2G0ScQt2CkfeAzMoXtUbU.png",
                                "alt": null
                            },
                            "verified": true
                        },
                        "out": {
                            "id": "8qwpdf5jof7o6yy47v6iv11hx",
                            "name": "L. Trossard",
                            "image": {
                                "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/5c0KgMWEIBIUXtstjzcH_.png",
                                "alt": null
                            },
                            "verified": true
                        }
                    },
                    {
                        "__typename": "MatchGoalEvent"
                    }
                ]
            }
        ]
    },
    "_note": "Response truncated for documentation purposes"
}
Obtén alineaciones de partidos — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29877/get+match+lineups?match_id=I4LOJlwGiMElWxMojcSOC' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve las estadísticas de partidos del equipo
Endpoint ID: 29878
GET https://docs.zylalabs.com/api/13506/goal+api/29878/get+match+stats
PARÁMETROS DE ENTRADA

Obtener estadísticas del partido — Características del Endpoint

Objeto Descripción
match_id Requerido ID of the match.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

match_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "summary": [
        {
            "type": "POSSESSION",
            "teamA": 45,
            "teamB": 55
        },
        {
            "type": "EXPECTED_GOAL",
            "teamA": 1.763,
            "teamB": 0.5
        },
        {
            "type": "SHOT_TOTAL",
            "teamA": 20,
            "teamB": 9
        },
        {
            "type": "SHOT_ON_TARGET",
            "teamA": 12,
            "teamB": 2
        },
        {
            "type": "CORNER_TOTAL",
            "teamA": 10,
            "teamB": 9
        },
        {
            "type": "FOUL_COMMITED",
            "teamA": 4,
            "teamB": 8
        },
        {
            "type": "OFFSIDE_TOTAL",
            "teamA": 1,
            "teamB": 0
        },
        {
            "type": "THROW_IN",
            "teamA": 12,
            "teamB": 12
        }
    ],
    "attacking": [
        {
            "type": "SHOT_TOTAL",
            "teamA": 20,
            "teamB": 9
        },
        {
            "type": "SHOT_ON_TARGET",
            "teamA": 12,
            "teamB": 2
        },
        {
            "type": "SHOT_OFF_TARGET",
            "teamA": 5,
            "teamB": 5
        },
        {
            "type": "SHOT_BLOCKED",
            "teamA": 3,
            "teamB": 2
        },
        {
            "type": "COUNTER_ATTACK",
            "teamA": 1,
            "teamB": 1
        }
    ],
    "passing": [
        {
            "type": "CROSS_TOTAL",
            "teamA": 16,
            "teamB": 28
        },
        {
            "type": "PASS_TOTAL",
            "teamA": 372,
            "teamB": 535
        }
    ],
    "duels": [
        {
            "type": "AIR_CHALLENGES_WON",
            "teamA": 4,
            "teamB": 3
        },
        {
            "type": "AIR_CHALLENGES_LOST",
            "teamA": 3,
            "teamB": 4
        }
    ],
    "defence": [
        {
            "type": "GOAL_KICK",
            "teamA": 5,
            "teamB": 5
        },
        {
            "type": "SAVE_TOTAL",
            "teamA": 2,
            "teamB": 10
        },
        {
            "type": "FREE_KICK",
            "teamA": 8,
            "teamB": 5
        },
        {
            "type": "CLEARANCE_TOTAL",
            "teamA": 22,
            "teamB": 23
        },
        {
            "type": "INTERCEPTION_TOTAL",
            "teamA": 23,
            "teamB": 9
        }
    ],
    "discipline": [
        {
            "type": "YELLOW_CARD_TOTAL",
            "teamA": 0,
            "teamB": 1
        },
        {
            "type": "RED_CARD_TOTAL",
            "teamA": 0,
            "teamB": 0
        }
    ]
}
Obtener estadísticas del partido — CÓDIGOS DE EJEMPLO

curl --location --request GET 'https://zylalabs.com/api/13506/goal+api/29878/get+match+stats?match_id=I4LOJlwGiMElWxMojcSOC' --header 'Authorization: Bearer YOUR_API_KEY' 


    
Solicitud
Devuelve la alineación de cada equipo y los jugadores de reserva que tienen una calificación, ordenados por calificación (de mayor a menor)
Endpoint ID: 29879
GET https://docs.zylalabs.com/api/13506/goal+api/29879/get+match+top+players+and+ratings
PARÁMETROS DE ENTRADA

Consigue jugadores destacados y calificaciones — Características del Endpoint

Objeto Descripción
match_id Requerido ID of the match.

Pruebas gratuitas restantes: 3 de 3.


PARÁMETROS DE ENTRADA

match_id
RESPUESTA DE EJEMPLO DE LA API
JSON
{
    "teamA": [
        {
            "person": {
                "name": "D. Raya",
                "id": "4iijb6llnz28unsz4rirr3umt",
                "image": {
                    "url": "https://cdn.sportfeeds.io/sdl/images/person/head/medium/PtIRtEkoDm9zP7vMp4wjH.png",
                    "alt": null,
                    "isPlaceholder": false
                },
                "verified": true
            },
            "shirtNumber": 1,
            "pitchPosition": {
                "x": 50,
                "y": 12
            },
            "events": [],
            "score": 7.75,
            "isCaptain": false
        },
        {
            "person": {
                "name": "Gabriel",
[...]
